pgmslice(1)

NAME
pgmslice - extract one line of pixel values out of a portable graymap

SYNOPSIS
pgmslice -row|-col line [pgmfile]

DESCRIPTION
Extracts one line of pixel values out of a portable graymap and outputs it in a two column ascii format, with the first value being the pixel's position in the line and the second value the pixel's greyscale value. This is useful for making cross sections through, for example, greyscale CCD images.

OPTIONS

-row
    Extract a row of pixels

-col
    Extract a column of pixels

SEE ALSO
pgm(5)

AUTHOR
pgmslice was written by Jos Dingjan <jos@tuatha.org> after being unable to find the source code to Marco Beijersbergen's program with the same name.